01_show-builtin-driver.patch
02_show-custom-driver.patch
04_no-verbose-for-md5sum.patch
05_add-upstream-changelog.patch
06_fix-in-renamed-backups.patch
07_fix-driver-tar-gpg.patch
08_fix-typos-in-manpage.patch
09_display-help-again.patch
16_rearrange-tar-no-recursion.patch
21_switch-which-to-command.patch
22_fix-misleading-warning.patch
23_add-remove-old-in-remote.patch
